.so-widget-stats .flex { justify-content:space-between; margin:0 -45px; }
.so-widget-stats .flex.center { justify-content:center }

.so-widget-stats .stat { flex-basis:0; flex-grow:1; padding:0 45px; text-align:center; }
.so-widget-stats .flex.center .stat { flex-basis:auto; flex-grow:0; width:300px; }

.so-widget-stats .icon { font-size:48px; line-height:1; margin:0 auto 24px; }

.so-widget-stats .number { font-size:48px; font-weight:700; line-height:1; white-space:nowrap; }

.so-widget-stats .number .prepend { font-size:48px; }
.so-widget-stats .number .append { font-size:24px; }

.so-widget-stats .label { color:#fe5815; font-size:14px; font-weight:700; letter-spacing:0.1em; text-transform:uppercase; }

@media (max-width:991px) {
	.so-widget-stats .flex { flex-wrap:wrap; margin:0; }

	.so-widget-stats .stat { margin-bottom:45px; padding:0; width:100%; }
	.so-widget-stats .flex.center .stat { width:100%; }
	.so-widget-stats .stat:last-child { margin-bottom:0; }
}